Bug 222409 - [kn_IN] [fonts-indic] - Danda and Double Danda to be implemented with 0964 && 0965
[kn_IN] [fonts-indic] - Danda and Double Danda to be implemented with 0964 &&...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rahul Bhalerao
: i18n
Depends On: 221963
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-12 02:10 EST by Parag Nemade
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-30 02:01:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed font file (185.88 KB, application/x-font-ttf)
2007-01-12 02:16 EST, Parag Nemade
no flags Details

  None (edit)
Comment 1 Parag Nemade 2007-01-12 02:16:39 EST
Created attachment 145429 [details]
Fixed font file
Comment 2 Parag Nemade 2007-01-18 01:18:38 EST
This fix has been built in fonts-indic-2.1.2-1 rpm
Comment 3 A S Alam 2007-04-30 02:01:49 EDT
font code points are updated,
Tested with following version:
fonts-kannada-2.1.5-1.fc7

Note You need to log in before you can comment on or make changes to this bug.